/* $Id: ie.css,v 1.3 2009/04/03 22:24:52 jrglasgow Exp $ */
#banner2.width24 {
  margin-right: -1px;
}

#content5.width24 {
  margin-right: -1px;
}

#banner3.width24 {
  margin-right: -1px;
}

#content6.width24 {
  margin-right: -1px;
}

#content1.width49 {
  margin-right: -1px;
}

#content9.width49 {
  margin-right: -1px;
}
